body {
	margin: 0;
	background-color: #fff;
	color: #000;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 0.8em;
}

a:link, a:active {
	color: #00f;
}

a:visited {
	color: #909;
}

a:hover {
	text-decoration: none;
}

a strong {
  color: inherit;
}

a.external {
	background: url(../images/external.gif) no-repeat 100%;
	padding: 0 20px 0 0;
}

span {
	font-weight: normal;
}

span.postponed {
	font-weight: bold;
	font-style: italic;
	color: #936;
}

h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	color: #036;
}

h2 a {
	color: #036;
}

h1 {
	margin: 0 0 -5px 0;
	font-size: 1.875em;
	background-image: url(../images/mire.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 15px 0 15px 41px;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.25em;
	border-bottom: 1px solid #666
}

h4 {
	font-size: 1.1em;
	margin-bottom: 0;
}

h4.change {
	margin-top: 0;
}

h4.warning {
	color: #f00;
}

h4.success {
	color: #090;
	text-align: center;
}

h4.failure {
	color: #c00;
	text-align: center;
}

strong {
	color: #036;
}

dt {
	color: #036;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 1em;
}

dt a:link, dt a:active, dt a:visited {
	color: #036;
}

dt.completed {
  background-image: url(../images/completed.gif);
  background-position: center left;
  background-repeat: no-repeat;
  padding-left: 16px;
}

dl.download dt span {
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
}

dl.features {
	margin-left: 2.0em; 
}

dl.features dt {
	margin: 0.5em 0;
	padding: 0;
}

dl.features dd {
	margin: 0;
	padding: 0;
}

dl.features ul {
	margin-top: 0.5em;
}

q { 
	font-style: italic;
}

img {
	border: 0;
}

table { 
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	margin: 1.0em auto; 
	padding: 0; 
	width: 94%;
	border-collapse: collapse;
	border: 2px solid #666;
}

thead {
	border: 2px solid #666;
}

th, td { 
	padding: 3px 4px; 
	border-style: solid; 
	border-width: 1px 2px; 
	border-color: #999
}

thead th {
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #036;
	color: #fff;
}

tbody th {
	text-align: left;
	font-size: 1.1em;
	width: 35%;
}

tr.even {
	background-color: #ccc;
}

td.update {
	text-align: right;
	width: 10%;
}

td.total {
	text-align: right;
	width: 10%;
}

td.checked {
	text-align: center;
	width: 15%;
}

caption {
	font-size: 1.25em;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-weight: bold;
	margin: 0 auto 1.0em auto;
}

caption.note { 
	font-size: 1.0em;
	caption-side: bottom;
	font-weight: normal; 
  font-style: italic;
	margin: 0 auto;
}

#page {
	margin: 0 auto;
	width: 900px;
	padding-bottom: 32px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
}

#header {
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	border-bottom: 2px solid #036;
}

#banner {
	height: 75px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#logo {
	float: left;
}

#slogan {
	float: right;
	margin-top: 50px; 
}

#nav {
	height: 2em;
	border: 2px solid #999;
	border-top: 2px solid #036;
	border-bottom: 0;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#skip {
	display: none;
}

#content {
	padding: 15px 10px 5px;
	height: 500px;
	border-left: 2px solid #ccc;
	border-right: 2px solid #ccc;
}

html>body #content {
  height: auto;
  min-height: 500px;
}

#footer {
	padding: 0.5em 0;
	border-left: 2px solid #ccc;
	border-right: 2px solid #ccc;
}

#footer, #actions, #links, #pages {
	color: #036;
	text-align: center;
}

#pages {
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: normal;
}

#actions {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, Sans-serif; 
}

#links {
	margin: 1em 0;
}

#english, #french {
 	margin: 0 15px;
	width: 300px;
	text-align: center;
	float: left;
}

#nav a {
	display: block;
	float: left;
	text-decoration: none;
	color:  #036;
	padding: .4em 10px .4em 10px;
	border-right: 2px solid #999;
}

#nav a:hover {
	background-color: #fff;
}

#product {
	z-index: 2000;
}

#nav li, #product li, #footer li, #actions li, #links li, #pages li {
	display: inline;
}

#menu {
	border-right: 2px solid #ccc;
}

#menu ul {
	margin: 0;
	padding: 0;
	width: 200px;
	list-style-type: none;
}

#menu li#niveau1, #menu li#level1 {
	background-repeat: no-repeat;
	height: 30px;
	margin: 0;
}

#menu li#niveau1 {
	background-image: url(../images/menu/donnees.gif);
}

#menu li#level1 {
	background-image: url(../images/menu/data.gif);
}

#menu a {
	display: block;
	height: 30px;
	text-indent: -900em;
	text-decoration: none;
}

#menu ul li ul {
	position: absolute;
	left: -900em;
	border-left: 2px solid #036;
	border-right: 2px solid #036;
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 181px;
	background-color: #fff;
}

#menu ul li ul li {
	display: block;
	border-bottom: 2px solid #036;
}

#menu ul li ul li a {
	text-indent: 0;
	height: auto;
	background-color: #fff;
	padding: 4px;
	color: #036;
}

#menu li:hover ul, #menu li.sfhover ul {
	left: auto;
}

#menu li ul li a:hover {
	background-color: #ccc;
}

#nav ul, #footer ul, #links ul {
	margin: 0;
	padding: 0;
}

#actions img {
	vertical-align: middle;
}

#actions li, #links li, #pages li {
	padding-left: 12px;
 	padding-right: 12px;
}

#actions a {
 	text-decoration: none;
}

#actions span {
	font-size: 1.3em;
	font-weight: bold;
	padding-left: 6px;
	vertical-align: -20%;
}

#actions span:hover {
	text-decoration: underline;
}

#footer li {
	padding-left: 10px;
 	padding-right: 14px;
	border-right: 1px solid #036;
	font-weight: normal;
}

#footer li.last {
	border: 0;
}

#footer a, #actions a, #links a, #pages a {
	color:  #036;
}

#footer a:hover, #links a:hover {
	text-decoration: none;
}

#footer h4 {
	color:  #666;
	font-size: 0.8em;
	font-weight : normal;
	margin: 1.0em 0 0 0;
}

form .button {
	border: none;
	margin: 1em 0 0 0;
	text-align: center;
	clear: both;
}

fieldset {
	border: none;
}

.section {
	margin: 1em 0;
	padding-left: 10px; 
	border-top: 1px solid #999;
}

.section legend {
	margin: 0 0 0.25em 0;
	padding: 0 .25em;
	color: #036;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 1.1em;
	font-weight: bold;
}

label, span.label {
	color: #036;
}

.title {
	color: #036;
	font-weight: bold;
}

span.warning {
	color: #f00;
	font-size: 0.85em;
	padding-left: 12px;
}

fieldset div {
	margin: 0.5em 0;
}

fieldset div div {
	margin-left: 10px;
}

fieldset div div div {
	margin: 0 0 0 20px; 
}

.margin label, .margin span.label {
	display: block;
	float: left;
	width: 200px;
	text-align: right;
	padding: 0 10px 0 0;
}

.margin div.marged {
  margin-left: 210px;
}

.margin div.marged label {
  text-align: left;
  display: inline;
  width: 100%;
  float: none;
}

ul.indent {
	margin: 0.5em 0 0 10px;
	padding: 0 0 0 10px;
}

dl.margin, dl.indent {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 720px;
	background-color: #fff;
}

.margin dt {
	width: 200px;
	text-align: right;
	padding-right: 10px;
	clear: left;
	float: left;
}

.indent dt {
	padding: 0 10px;
	clear: left;
	float: left;
}

.margin dd, .indent dd {
	float: left;
	margin: 1.1em 10px 0 0;
	width: 500px;
} 

div.horizontal {
	float: left;
	padding-right: 40px;
}

span.horizontal label {
	display: inline;
	padding: 0 10px 0 0;
	margin: 0;
	float: none;
}

.vertical label.check, .vertical label.radio {
	 line-height: 1.8em;
}

.vertical .check input, .vertical .radio input {
	vertical-align: middle;
}

.horizontal .radio input {
	vertical-align: bottom;
}

.radio input {
	position: relative;
	top: -2px;
}

input:focus, textarea:focus {
	background: #ffc;
	color: #000;
}

input.submit {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	color: #fff;
	background-color: #036;
	margin: 0 5px;
	border-color: #036;
	border-style: outset;
	cursor:pointer;
}

input.submit:hover, input.submit.hover {
	color: #036;
	background-color:#fff;
	border-style: outset;
}

input.submit:active {
	color: #036;
	background-color:#fff;
	border-style: inset;
}

.encadre {
  border: 2px solid #036;
  padding: 5px 10px;
  background-color: #ccc;
}

.preview {
	text-align: center;
}

.note {
	color: #036;
	text-align: center;
	font-style: italic;
}

.message {
	color: #c00;
	text-align: center;
	font-size: 1.2em;
}

.message strong {
    color: #c00;
}

.back {
	text-align: center;
	height: 2.0em;
}

ul.summary {
	list-style-type: none;
}

div.status {
	overflow: hidden;
}

img.center {
  display: block;
  margin: 0.5em auto;
}

div.map img {
	border: 2px solid #036;
	display: block;
  margin: 0.5em auto;
}

div.map p {
  width: 480px;
  margin: auto;
  text-align: center;
}

table.legend {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	border: 0;
	padding: 0.5em 0.25em;
	width: 90%;
}

table.legend th, table.legend td {
	border: 0;
	vertical-align: middle;
}

table.legend th img {
  margin-top: 1px;
  display: block;
}

table.legend th {
  width: 5%;
}

div.latest {
  margin-left: 10px;
}

div.latest p {
  margin: 0.5em 0;
}

div.archive {
	border: 1px solid #036;
}

.archive h3 {
	background-color: #ccc;
	margin: 0;
	padding-left: 3px;
}

.archive ul {
	list-style-type: none;
	margin: 0.5em 0.5em;
	padding: 0;
}

.archive ul li {
	display: inline;
	padding: 0 0.5em;
}

.news dt {
	font-weight: normal;
	margin: 0;
	padding: 0;
	background: url(../images/news_bg.gif) no-repeat top left;
}
.news dd, .contact dd {
	margin: 0 0 1em 0;
	padding: 0;
}

ul.newsletter, ul.article {
    list-style-type: none;
	margin: 0.5em 0.5em;
	padding: 0;
}
.newsletter li, ul.article li {
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 20px;
  margin: 0 0 0.5em 0;
}

.paging {  
  text-align: center;
  padding: 5px;
  font-weight:bold;
  font-size: 0.75em;
}
.paging .current {
  padding:4px 7px 4px 7px;
  margin:0px 2px 0px 2px;  
  border:1px solid #036;
  background:#036;
  color:#FFF;  
}
.paging a:link, .paging a:visited {
  padding:4px 7px 4px 7px;
  margin:0px 2px 0px 2px;
  border:1px solid #036;
  background:#FFF;
  color: #036 !important;
  text-decoration:none;
}
.paging a:hover {
  color: #FFF !important;
  border:1px solid #036;
  background:#036;
  text-decoration:none;
}  

.anomalies a.numero:link, .anomalies a.numero:visited, .anomalies a.numero:hover, .anomalies span.numero {
  font-weight: bold;
  color: #000;
}
.anomalies span.note {
  font-style: italic;
  color: #000;
}
.anomalies h4 {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 1.0em;
	margin-bottom: 1.0em; 
}
.anomalies dt .produit {
	font-weight: bold;
	padding: 0 0.75em;
}
.anomalies dd.date {
  color: #333;
  font-style: normal;
  font-size: smaller;
}
.anomalies dd {
  margin: 0.25em 15px;
}
.anomalies .identifiant {
  font-family: Arial, Helvetica, Verdana, Sans-Serif;
  font-size: 1.1em;
  font-weight: bold;
  color: #036;
}
ul.anomalies {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.anomalies .index {
  color: #999;  
}
.corrected { color: #3C3; }
.uncorrected { color: #C00; }

.download dd {
	margin-left: 1em;
	line-height: 1.5em;
}
.download dd ul {
	margin: 0 0 0 1.5em;
	line-height: 1.5em;
	list-style-type: none;
	padding: 0;
}

.unavailable {
	font-weight: bold;
}

ul.row, ul.left
{
	margin: 0;
	padding: 0;
}

.row li, .row dd
{
	display: inline;
	margin: 0 1em;
}

.highlight {
	margin: 1em auto 0 auto;
	padding: 0 10px 10px 5px;
	width: 94%;
	/*border: 2px solid #036;*/
}


.highlight dt {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 20px;
}
.highlight dd {
	margin-left: 20px;
	padding: 5px 0;
	border-bottom: 1px dashed #ccc;
}
.highlight dd dt { background-image: none; }
.highlight dd dd { border-bottom: 0; }
.highlight dd.info {
    background-image: url(../images/info.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 25px;
}

span.format {
	position: relative;
	top: 1.4em;
	left: -3.6em;
	color: #666;
	font-size: 0.9em;
}

.thumb {
	float: left;
	margin: 10px;
	text-decoration: none;	
}
.thumb span {
	display: block;
	width: 100px;
	color: #036;
	font-weight: bold;
	margin-top: 10px;
	text-align: center;
}

.date {
	font-style: italic;
	color: #666;
}

ul.inline {
	display: inline !important;
}

ul.documents {
	color: #036;
}

ul.disc li, ul.documents li {
	margin:0;
    padding:0 0 5px 0;
    line-height:1.2em;	
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.decimal {
	list-style-type: decimal;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

.center { text-align: center; }

.success dd {
	padding-top: 0.2em;
	margin-left: 20px;
}
.success span {
	color: #666;
	display: block;
	text-align: center;
}

.illustration { width: 45%; padding: 0 10px; }
.illustration img { display: block; margin: auto; }

.divleft { float: left; }
.divright { float: right; }

.divcenter {
    width: 700px ;
  	margin-left: auto;
  	margin-right: auto;
}

.caption {
	text-align: center;
	color: #999;
    font-style: italic;
}

img.floatleft {	float: left; margin: 5px 10px 10px 0; }
img.floatright { float: right; margin: 5px 0 10px 10px; }

p.signature {
	color: #036;
	text-align: right;
	margin-top: -8px;
}

q:before { content: ""; }
q:after { content: ""; }

.metadata h2 { color: #000; }
.metadata p { text-align: center; }
.metadata dl { margin: 0.15em 0; padding: 0; }
.metadata dt { margin: 0; padding: 0; }
.metadata dd { margin: 0 0 0 10px; padding: 0; }
.metadata dl.term dt { float: left; padding-right: 0.5em; }

#catalogue h2.featureclass { margin-bottom: 0; }
#catalogue p.general {
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
	font-weight: bold;
	font-style: italic;
}
#catalogue table {
	width: 100%;
	border-collapse: collapse;
	font-family: Arial;
}
#catalogue table tbody th.attribute {
	font-weight: normal;
	font-size: 1.0em;
	vertical-align: top;
}
#catalogue table tbody td {	font-size: 1.0em; }
#catalogue table table { margin: 0.25em 0; }
#catalogue table table th, #catalogue table table td { border: 0; }
#catalogue tbody th { color: #000; background-color: #fff; }
#catalogue thead th, #catalogue .attrval thead th {
	background-color: #ccc;
	color: #000;
	text-align: left;
}
#catalogue .attrval tbody th {
	text-align: right;
	vertical-align: middle;
	padding-right: 0.5em;
	font-weight: normal;
	width: 10%;
}
#catalogue table.feature { margin: 0; }
#catalogue th.attrname { width: 20%; }
#catalogue th.attrdef {	width: 80%; }
#catalogue td.attrvalname {	width: 30%; }
#catalogue td.attrvaldef { width: 60%; }
#catalogue table p { margin-top: 0; }
#catalogue table h4 {
	margin: 0.25em 0;
	text-decoration: underline;
}

#sidebar {
	background-color: white;
	border: 1px none #CCC;
	border-style: none;
	float: left;
	height: 600px;
	width: 250px;
}
#sidebar h3 { font-size: 14px; }
#sidebar h4 { margin: 0.5em; }
#sidebar fieldset { padding: 0; }

#viewer {
	float: left;
	margin: 0;
	padding: 5px;
	position: relative;
}

.wms dl { margin: 0; padding: 0; } 
.wms dd { margin: 0 0 0 2.0em; padding: 0; }
.wms dt { margin-bottom: 10px; text-decoration: underline; }

.layer {
	border-style: none;
	margin: 0px auto;
	padding: 4px 0px;
	position: relative;
}
.layer table { 
    border-width: 0;
    margin: 0;
    width: 100%;
    border-collapse: collapse;
}
.layer table tr, .layer table td { border-width: 0; }
.layer .layerName { font-size: 12px; padding: 5px 0 5px 10px;  }
.layer .ui-slider-horizontal { height: 4px; }
.layer .ui-slider {	margin-left: 30px; width: 150px; }
.layer .ui-slider .ui-slider-handle { height: 12px; width: 12px; }

#fetching { margin: 10px 0 0 10px; }

.ui-dialog-content h3 { margin: .5em 0; }
.clear {
    background-image: url(../images/remove.gif);
    background-position: 0 50%;
    background-repeat: no-repeat;
    margin: 10px 0;
    padding-left: 16px;
    float: right;
}

#partners h3 { border-bottom: 0; }
#partners hr { color: #000; background-color: #000; height: 2px; }
#partners dl { padding-left: 20px; }
	

.toto { width: 100%; }